<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaLambdaExpressionBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createEqualsHashcodeText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createConstructorsText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createParentsText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createGetterTextIfNeeded(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAttributeModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaMapExpressionBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createRecordText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createRecordAttributeText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAttributeModel, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaClassExpressionBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createLombokAnnotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanConfiguration getConf()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createAnnotationText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAnnotationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createGetterSetterText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanModel, com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAttributeModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaMethodCallExpressionBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createNullabilityAnnotationText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAttributeModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createSetterTextIfNeeded(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAttributeModel, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createFieldText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanAttributeModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator boolean getUseLombok()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPsiBuilderFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator java.lang.String createClassText(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaPojoBeanWriter.ClassTextCreator ClassTextCreator(com.intellij.jpa.jpb.model.psibuilder.pojobean.PojoBeanConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.psibuilder.java.JavaReferenceExpressionBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
